/*
Theme Name: movetec
Description: Child theme for movetec.at
Author: Gernot Papouschek
Author URI: https://www.adsimple.at
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* Theme */
.tp-caption {
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2);
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color:#333 !important;
}

#wrapper .search-table .search-field input {
	font-family:'Raleway',Arial,sans-serif !important;
	height:40px !important;
}

.searchform .search-table .search-button input[type="submit"] {
	height:40px !important;
	width:40px !important;
	line-height:40px !important;
}

.rev_slider_wrapper {
	margin:0 30px !important;
}

body .searchform .search-table .search-button input[type="submit"] {
	background:#0074C0;
}

body .fusion-row, body .fusion-page-title-row {
	margin:0;
}

.fusion-copyright-notice a {
	color:#fff !important;
}

.g-recaptcha {
	margin-top:20px;
}

@media only screen and (max-width:1150px) {
	.fusion-header-v4 .fusion-logo .fusion-logo-link {
		margin:0 auto !important;
		text-align:center !important;
	}
	
	.fusion-header-content-3-wrapper {
		margin:20px auto 0 auto !important;
	}
	
	.fusion-main-menu > ul > li {
		padding-right:30px !important;
	}
}

/* WooCommerce */
.product .onsale, .product .new, .woocommerce span.onsale { 
	border-radius: 0px; 
	width: 70px; 
	background-color: rgba(166,124,82,0.5);
	margin:0 !important;
}

.woocommerce .page-content .page-title {
	display:none;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 0 3.5% 2em 0 !important;
    width: 31% !important;
    border: 1px solid #eee !important;
    padding: 20px 8px !important;
    min-height: 500px !important;
}

.woocommerce ul.products li.product h3 {
	font-size: 12px;
	font-weight:normal !important;
	min-height:200px !important;
}

.woocommerce ul.products li.last, .woocommerce-page ul.products li.last {
	margin-right:0 !important;
}

html .woocommerce .woocommerce-message, html .woocommerce .woocommerce-error, html .woocommerce .woocommerce-info {
	padding:16px 175px 16px 60px !important
}

.widget_tag_cloud .tagcloud {
	padding:0 !important;
}

.product .onsale, .product .new, .woocommerce span.onsale {
	left:0 !important;
	top:0 !important;
}

.single-product .product .summary .price {
	line-height:36px !important;
}

.single-product.woocommerce div.product div.images img {
	border:1px solid #eee !important;
}

.single-product .product .summary, .single-product .product .woocommerce-tabs  {
	text-align:left !important;
}

.woocommerce .quantity .qty {
	height:30px !important;
	border:1px solid #eee !important;
}

.woocommerce ul.products li.product a:nth-child(2), .woocommerce-page ul.products li.product a:nth-child(2) {
	max-height: 200px !important;
    display: block !important;
    overflow: hidden !important;
}


@media only screen and (max-width: 768px) {
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
		width: 48% !important;
		margin: 0 0 2.992em !important;
	}
}


/* Sabai Plugin */
.sabai select, .sabai input[type="text"], .sabai input[type="email"], .sabai input[type="tel"], .sabai input[type="search"], .sabai input[type="url"] {
	border:1px solid #d2d2d2 !important;
	padding:5px !important;
	color:#333 !important;
}

input[type="radio"], input[type="checkbox"] {
	-webkit-appearance:checkbox !important;
}

input.sabai-btn-primary, button.sabai-btn-primary {
	background:#81d742 !important;
	color:#fff !important;
	border-radius:0 !important;
	border:none !important;
	padding:5px 10px !important;
}

input.sabai-btn-primary:hover, button.sabai-btn-primary:hover {
	color:#666 !important;
	background:#81d742 !important;
	border:none !important;
}

.sabai-search {
	border-radius:0 !important;
}

.sabai-wordpress-widget-entry-with-image .sabai-wordpress-widget-main {
	margin-left:75px !important;
}

.sabai-wordpress-widget-entry-with-image .sabai-wordpress-widget-main a {
	font-size:16px !important;
	line-height:24px !important;
}

.sabai-wordpress-widget-entry-with-image .sabai-wordpress-widget-image img {
	width:60px !important;
	height:100% !important;
}

.sabai-rating-50:after, .sabai-voting-rating-average {
	color:#228b22 !important;
}

.cli-plugin-button, .cli-plugin-button:visited, .medium.cli-plugin-button, .medium.cli-plugin-button:visited {
	border-radius:0 !important;
	text-shadow:none !important;
	box-shadow:none !important;
}

.sabai-wordpress-widget-main p {
	font-family:'Open Sans',Verdana,sans-serif !important;
	line-height:24px;
}

/* ReCaptcha */
.g-recaptcha {
	margin-bottom:20px;
}

/* Cookie Law Info */
#cookie-law-info-bar {
	font-size:12px !important;
}

/* Gravityforms */
.newsletterformular .gform_description {
	line-height:24px;
	font-weight:normal !important;
	font-family:'Open Sans',Verdana,sans-serif !important;
}

.newsletterformular .gfield_label {
	display:none !important;
}

.newsletterformular .top_label input.large, .gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper textarea {
	border:1px solid #d2d2d2 !important;
	padding:10px !important;
	color:#333 !important;
	width:100% !important;
}

.newsletterformular .validation_error {
	font-weight:normal !important;
	font-size:1em !important;
	line-height:normal !important;
}

.newsletterformular .gform_button {
	padding:10px 35px !important;
	width:100% !important;
}

.newsletterformular .gform_footer {
	padding-top:0 !important;
	margin-top:0 !important;
}

.newsletterformular div.validation_error, .gform_wrapper .top_label .gfield_error {
	width:100% !important;
}

/* Chimp Mate */

.wpmchimpa-overlay-bg #wpmchimpa-main {
	background:#fff !important;
	border:1px solid #eee !important;
	border-radius:0 !important;
	padding:20px 0 !important;
	top:30% !important;
}

#wpmchimpa .wpmchimpa_para, #wpmchimpa .wpmchimpa_para * {
	line-height:1.5em !important;
	color:#333 !important;
}

#wpmchimpa .wpmchimpa-subs-button {
	border:none !important;
}

#wpmchimpa .wpmchimpa-field select, #wpmchimpa input[type="text"] {
	font-family: 'Open Sans',Arial,sans-serif !important;
	font-size:15px !important;
}

#wpmchimpa-main .wpmchimpa-feedback {
	color:#333 !important;
}